.registrationform {
  display: inline;
}

.registrationform input[type=text], input[type=email] {
	padding: 10px 10px;
	font-size:1em;
	width:275px;
	max-width:100%;
}

.registrationform textarea {
	padding: 10px 10px;
	font-size:1em;
	width:275px;
	height:300px;
}

.registrationform .abstract_preview {
	padding: 10px 10px;
	font-size:1em;
	width:275px;
	height:300px;
	border-style: solid;
	border-width: 1px;
}


.registrationform select {
	padding: 10px 10px;
	font-size: 1em;
	width:300px;
	max-width:100%;
}

/*
.registrationform p {
	width:300px;
	max-width:100%;
}
*/

.reglinkbutton {
    background-color: #4C9CF1;
    border: none;
    color: white;
    padding: 6px 8px;
    cursor: pointer;
	width:300px;
	max-width:100%;
	font-weight: bold;
	font-size:1em;
}






/* 
.reglinkbutton {
color: #4C9CF1;
text-decoration: none;
font-weight: bold;
  background: none;
  border: none;
  cursor: pointer;
  font-size: 1em;
  padding:0;
}

.reglinkbutton:hover {
	color: #444;
}

.reglinkbutton:focus {
  outline: none;
}

.reglinkbutton:active {
  color:red;
}
*/


table.regratestable {
	max-width:400px;
	padding:5px;
}

table.regratestable tr,
table.regratestable td,
table.regratestable th {
	padding: 5px;
	vertical-align:top;
	text-align:left;	
}


